### Method

# Gtk AboutDialog set_website

#### Declaration [src]

    void
    gtk_about_dialog_set_website (
      GtkAboutDialog* about,
      const char* website
    )

#### Description [src]

Sets the URL to use for the website link.

Sets property | `Gtk.AboutDialog:website`

#### Parameters

`website` | `const char*`
| A URL string starting with `http://`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.